<?php

use mirzaev\yii2\arangodb\Migration;

class m210113_021917_create_purchase_edge_supply_collection extends Migration
{
    public function up()
    {
        $this->createCollection('purchase_edge_supply', ['Type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('purchase_edge_supply');
    }
}
